.marquee-wrapper {
  background: #B9302F; 
  margin-top: -33px;
}

.marquee {
  width: 100%; 
  overflow: hidden; 
  display: flex;
  flex-wrap: nowrap; /* au cas ou un retour à la ligne est prédéfini pour les mobiles, permet de garder sur une seule ligne */ 
  position: relative;

}

.marquee__inner {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  max-width: unset; /* au cas un max-width est prédéfini pour les div / blocs / containers, sinon risque de superposition des lignes */
  white-space: nowrap;
  /*animation: scrollLeftAnimation 10s linear infinite;*/
  z-index: 1;
  color: #fff;
}

.marquee__inner span {
  font-size: 1.5rem;
  color: #fff;
  background: #B9302F;
  font-family: "Raleway", sans-serif !important;
  padding: 2px;
  font-weight: 600;
}

.marquee__inner span a {
	 color: #fff;
	 
}

.marquee__inner span::after {
  content: "✦"; 
  color: #fff; 
  padding-left: 1.5em;
  padding-right: 1.5em; 
  /* Optionnel: empêcher la sélection du séparateur */
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

/* Définition de l'animation */
@keyframes scrollLeftAnimation {
  0% {
    /* Commence à la position initiale */
    transform: translateX(0%);
  }
  100% {
    /* Se déplace complètement vers la gauche de sa propre largeur */
    /* Le premier .marquee__inner est maintenant hors écran, le deuxième prend exactement sa place */
    transform: translateX(-100%);
  }
}
@media (max-width: 1120px) {
	.marquee {
		margin-top: 20px;
	}
	
	
}

@media (max-width: 500px) {
	.marquee-wrapper {
		margin-top: 0px;
		/*z-index: 3;*/
        position: relative;
	}
	
	
}